{
	"version": "2.0.0",
	"tasks": [
		{
			"type": "shell",
			"label": "nucleo-g474re",
			"command": "C:/MyApps/mingw64/bin/make.exe",
			"args": [
				"-j"
			],
			"options": {
				"cwd": "${workspaceFolder}"
			},
			"problemMatcher": [
				"$gcc"
			],
			"group": {
				"kind": "build",
				"isDefault": true
			},
		}
	]
}